/* BACKGROUND NORMAL PAGE */
.about {
	background:url(../images/bg/aboutPage.jpg) no-repeat;
}

.contact {
	background:url(../images/bg/04.jpg) no-repeat;
}

.showrooms {
	background:url(../images/bg/03.jpg) no-repeat;
}

.collection {
	background:url(../images/bg/01.jpg) no-repeat;
}

.c_arctic {
	background:url(../images/collections/arctic/bg-opt.jpg) no-repeat;
}

.c_bloomingdales {
	background:url(../images/collections/bloomingdales/bg-opt.jpg) no-repeat;
}

.c_chase_erwin {
	background:url(../images/collections/chase_erwin/bg-opt.jpg) no-repeat;
}

.c_decortex {
	background:url(../images/collections/decortex/bg-opt.jpg) no-repeat;
}

.c_fine {
	background:url(../images/collections/fine/bg-opt.jpg) no-repeat;
}

.c_gaston {
	background:url(../images/collections/gaston/bg-opt.jpg) no-repeat;
}

.c_harlequin {
	background:url(../images/collections/harlequin/bg-opt.jpg) no-repeat;
}

.c_ian_mankin {
	background:url(../images/collections/ian_mankin/bg-opt.jpg) no-repeat;
}

.c_jagtar {
	background:url(../images/collections/jagtar/bg-opt.jpg) no-repeat;
}

.c_jimdickens {
	background:url(../images/collections/jimdickens/bg-opt.jpg) no-repeat;
}

.c_jvincent {
	background:url(../images/collections/jvincent/bg.jpg) no-repeat;
}

.c_morris_co {
	background:url(../images/collections/morris_co/bg-opt.jpg) no-repeat;
}

.c_sanderson {
	background:url(../images/collections/sanderson/bg-opt.jpg) no-repeat;
}

.c_scion {
	background:url(../images/collections/scion/bg-opt.jpg) no-repeat;
}

.c_zoffany {
	background:url(../images/collections/zoffany/bg-opt.jpg) no-repeat;
}


/* HEADER */
#header { 
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index: -1;
}

.headerimg { background-position: left top; background-repeat: no-repeat; width:100%; height:788px; position:absolute; }

/* CONTROLS */
.btn { 
	height:29px; 
	width:29px; 
	float:left; 
	cursor:pointer;
	margin-right:14px
}

#back { 
	background-image:url("../images/base/btn_back.png"); 
}

.backhover { 
	background-image:url("../images/base/btn_backh.png")!important;
}

#next { 
	background-image:url("../images/base/btn_next.png"); 
}

.nexthover { 
	background-image:url("../images/base/btn_nexth.png")!important;
}

/* HEADER HAVIGATION */
#headernav-outer {
	position:absolute;
	top:40px;
	left:325px;
	z-index:99999999;
	}
